Subject: RE: [lojban] Transliterations survey

From: "And Rosta" <[email-masked]>
Date: Tue, 7 Aug 2001 01:13:25 +0100

Xod:
> On Mon, 6 Aug 2001, And Rosta wrote:
> 
> > Nick:
> > > One more thing is that canonical does tend to imply (to me) canonical
> > > according to the local hegemony, rather than the local form. That means
> > > minxen rather than minge, niu,orlynz. rather than nolinz.,
> >
> > /n(i)u,o(r)LINZ/ can't be only the British pronunciation, since
> >
> > My daddy was a gambling man;
> > He sold my new blue jeans.
> > [Ti tum ti tum ti tum ti tum]
> > Way down in New Orleans
> 
> Where do you see a contradiction? I wear BLU,djinz.

She SOLD /ma NU blu DJINZ
Way DOWN /in NU orLINZ/

> > > and (much more
> > > contentiously) timicuara (Rumanian) rather than temecvar (Hungarian). I
> > > know full well this is not going to be looked on favourably.
> 
> Do the residents themselves have a preference? 

This was Nick's point. The residents say temecvar and the local hegemony,
which the residents resent, says timicuara. As with kwyBEK/keBEK, 
kataLONia/kataLUNia, LUNdynderi/DEri, either choice implies a certain
ideology.

> Canonical means canonical to the residents; nolinz it should be,
> regardless of what a damyankee thinks.

Nick thinks differently. I think Nick should use the names he thinks
best and you should use the names that you think best, and that this
is an issue that we should consciously not be normative about.

--And.